{
    "dc_identifier": "nl.gm0668.2c.2021.5027768-4",
    "dc_title": "RTG Ruimte 2021-04-20 - Presentatie / Raadsvoorstel principebesluit UWDH (uiterwaarden Wamel Dreumel en Heerewaarden)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente West Maas en Waal op 2021-04-20. Onderdeel: Presentatie / Raadsvoorstel principebesluit UWDH (uiterwaarden Wamel Dreumel en Heerewaarden).",
    "dc_source": "https://westmaasenwaal.notubiz.nl/vergadering/758338",
    "dc_publisher": "gm0668",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2021-04-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente West Maas En Waal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente West Maas En Waal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "299",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0668.2c.2021.5027768-4",
    "dc_externalIdentifier": "5027774",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-04-20",
    "foi_meetingNumber": "5027768",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.1",
            "dc_title": "3 Raadsvoorstel Principebesluit UWDH",
            "foi_fileName": "3 Raadsvoorstel Principebesluit UWDH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005869/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.2",
            "dc_title": "3.1 Formeel verzoek",
            "foi_fileName": "3_1 Formeel verzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005868/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.3",
            "dc_title": "3.2 Beoordeling Stappenplan",
            "foi_fileName": "3_2 Beoordeling Stappenplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005870/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.4",
            "dc_title": "3.3 Milieueffectrapport",
            "foi_fileName": "3_3 Milieueffectrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005875/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.5",
            "dc_title": "3.4 Notitie omgekeerde werking (stikstof)",
            "foi_fileName": "3_4 Notitie omgekeerde werking (stikstof).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005871/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.6",
            "dc_title": "3.5 Participatieverantwoording",
            "foi_fileName": "3_5 Participatieverantwoording.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005873/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.7",
            "dc_title": "3.6 Natuurtoets",
            "foi_fileName": "3_6 Natuurtoets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10005874/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.8",
            "dc_title": "3.7 tekst inspreker Boomgroep Wamel en Burgercollectief Dreumel",
            "foi_fileName": "3_7 tekst inspreker boomgroep Wamel en Burgercollectief Dreumel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10048997/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2021.5027768-4.doc.9",
            "dc_title": "3.8 presentatie RWS",
            "foi_fileName": "3_8 presentatie RWS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10049721/1"
        }
    ]
}